<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicon-32x32.png">

  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">

  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.bundle.min.js"></script>

  <title>Challenge by Voxloud | Bookmark landing page</title>

  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
  <style>
    .attribution {
      font-size: 11px;
      text-align: center;
    }

    .attribution a {
      color: hsl(228, 45%, 44%);
    }
  </style>
</head>

<body>
  <header>
    <div class="container py-4">
      <div class="row d-flex align-items-center">
        <div class="col-md-3">
          <img src="assets/images/logo-bookmark.svg" alt="">
        </div>
        <div class="col-md-9">
          <nav class="navbar navbar-expand-lg">
            <div class="container-fluid">
              <!-- <a class="navbar-brand" href="#">Navbar</a> -->
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Home</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Features</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Pricing</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Contact</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Login</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
        </div>
      </div>
    </div>
  </header>

  <section class="hero py-5">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6">
          <h1>A Simple Bookmark Manager</h1>

          <p>A clean and simple interface to organize your favourite websites. Open a new
            browser tab and see your sites load instantly. Try it for free.</p>

          <div class="button-area">
            <a name="" id="" class="btn btn-chrome" href="#" role="button">Get it on Chrome</a>
            <a name="" id="" class="btn btn-firefox" href="#" role="button">Get it on Firefox</a>
          </div>
        </div>

        <div class="col-md-6">
          <figure>
            <img src="assets/images/illustration-hero.svg" class="img-fluid" alt="">
          </figure>
        </div>
      </div>
    </div>
  </section>

  <section class="feature">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-md-6 text-center">
          <h1>Features</h1>
          <p>Our aim is to make it quick and easy for you to access your favourite websites.
            Your bookmarks sync between your devices so you can access them on the go.</p>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <nav>
            <div class="nav nav-tabs" id="nav-tab" role="tablist">
              <button class="nav-link active" id="nav-home-tab" data-bs-toggle="tab" data-bs-target="#nav-home"
                type="button" role="tab" aria-controls="nav-home" aria-selected="true">Simple Bookmarking</button>
              <button class="nav-link" id="nav-profile-tab" data-bs-toggle="tab" data-bs-target="#nav-profile"
                type="button" role="tab" aria-controls="nav-profile" aria-selected="false">Speedy Searching</button>
              <button class="nav-link" id="nav-contact-tab" data-bs-toggle="tab" data-bs-target="#nav-contact"
                type="button" role="tab" aria-controls="nav-contact" aria-selected="false">Easy Sharing</button>
            </div>
          </nav>
          <div class="tab-content" id="nav-tabContent">
            <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab">
              <div class="row my-5 align-items-center">
                <div class="col-md-6">
                  <figure><img src="assets/images/illustration-features-tab-1.svg" class="img-fluid" alt=""></figure>
                </div>
                <div class="col-md-6">
                  <h2>Bookmark in one click</h2>
                  <p>Organize your bookmarks however you like. Our simple drag-and-drop interface
                    gives you complete control over how you manage your favourite sites.</p>

                  <a name="" id="" class="btn" href="#" role="button">More Info</a>
                </div>
              </div>
            </div>

            <div class="tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab">
              <div class="row my-5 align-items-center">
                <div class="col-md-6">
                  <figure><img src="assets/images/illustration-features-tab-2.svg" class="img-fluid" alt=""></figure>
                </div>
                <div class="col-md-6">
                  <h2>Intelligent search</h2>
                  <p>Our powerful search feature will help you find saved sites in no time at all.
                    No need to trawl through all of your bookmarks.</p>

                  <a name="" id="" class="btn" href="#" role="button">More Info</a>
                </div>
              </div>
            </div>

            <div class="tab-pane fade" id="nav-contact" role="tabpanel" aria-labelledby="nav-contact-tab">
              <div class="row my-5 align-items-center">
                <div class="col-md-6">
                  <figure><img src="assets/images/illustration-features-tab-3.svg" class="img-fluid" alt=""></figure>
                </div>
                <div class="col-md-6">
                  <h2>Share your bookmarks</h2>
                  <p>Easily share your bookmarks and collections with others. Create a shareable
                    link that you can send at the click of a button.</p>

                  <a name="" id="" class="btn" href="#" role="button">More Info</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="download-extension my-5">
    <div class="container py-5">
      <div class="row justify-content-center">
        <div class="col-md-6 text-center">
          <h1>Download the extension</h1>
          <p>We’ve got more browsers in the pipeline. Please do let us know if you’ve
            got a favourite you’d like us to prioritize.</p>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="row justify-content-center">
        <div class="col-md-3">
          <div class="card">
            <div class="w-100 d-flex justify-content-center p-5">
              <img src="assets/images/logo-chrome.svg" class="card-img-top" alt="...">
            </div>
            <div class="card-body">
              <h5 class="card-title">Add to Chrome</h5>
              <p class="card-text">Minimum version 62</p>
              <a href="#" class="btn btn-primary">Add & Install Extension</a>
            </div>
          </div>
        </div>

        <div class="col-md-3">
          <div class="card">
            <div class="w-100 d-flex justify-content-center p-5">
              <img src="assets/images/logo-firefox.svg" class="card-img-top" alt="...">
            </div>
            <div class="card-body">
              <h5 class="card-title">Add to Firefox</h5>
              <p class="card-text">Minimum version 55</p>
              <a href="#" class="btn btn-primary">Add & Install Extension</a>
            </div>
          </div>
        </div>

        <div class="col-md-3">
          <div class="card">
            <div class="w-100 d-flex justify-content-center p-5">
              <img src="assets/images/logo-opera.svg" class="card-img-top" alt="...">
            </div>
            <div class="card-body">
              <h5 class="card-title">Add to Opera</h5>
              <p class="card-text">Minimum version 46</p>
              <a href="#" class="btn btn-primary">Add & Install Extension</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="faq">
    <div class="container pb-5">
      <div class="row justify-content-center">
        <div class="col-md-6 text-center">
          <h1>Frequently Asked Questions</h1>
          <p>Here are some of our FAQs. If you have any other questions you’d like
            answered please feel free to email us.</p>
        </div>
      </div>
    </div>
    <div class="container pb-5">
      <div class="row justify-content-center">
        <div class="col-md-6 text-center">
          <div class="accordion" id="accordionExample">
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingOne">
                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne"
                  aria-expanded="true" aria-controls="collapseOne">
                  Accordion Item #1
                </button>
              </h2>
              <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
                data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  <strong>This is the first item's accordion body.</strong> It is shown by default, until the collapse
                  plugin adds the appropriate classes that we use to style each element. These classes control the
                  overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this
                  with custom CSS or overriding our default variables. It's also worth noting that just about any HTML
                  can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingTwo">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                  Accordion Item #2
                </button>
              </h2>
              <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse
                  plugin adds the appropriate classes that we use to style each element. These classes control the
                  overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this
                  with custom CSS or overriding our default variables. It's also worth noting that just about any HTML
                  can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                </div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingThree">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                  data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                  Accordion Item #3
                </button>
              </h2>
              <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree"
                data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse
                  plugin adds the appropriate classes that we use to style each element. These classes control the
                  overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this
                  with custom CSS or overriding our default variables. It's also worth noting that just about any HTML
                  can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                </div>
              </div>
            </div>
          </div>

          <div class="w-100 d-flex justify-content-center mt-4">
            <a name="" id="" class="btn btn-primary" href="#" role="button">More Info</a>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="newsletter">
    <div class="container py-5">
      <div class="row d-flex justify-content-center">
        <div class="col-md-6 d-flex align-items-center flex-column justify-content-center text-center">
          <span>35,000+ already joined</span>
          <h1 class="my-4">Stay up-to-date with what we’re doing</h1>
          <form>
            <div class="row newsletter-form">
              <div class="col">
                <input type="text" class="form-control" placeholder="First name" aria-label="First name">
              </div>
              <div class="col-auto">
                <button class="btn" type="submit">Contact Us</button>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </section>






  <footer>
    <div class="container">
      <div class="row">
        <div class="col-md-2">
          <img src="assets/images/logo-bookmark.svg" alt="">
        </div>
        <div class="col-md-7">
          <ul class="list-inline">
            <li class="list-inline-item"><a href="#">Features</a></li>
            <li class="list-inline-item"><a href="#">Pricing</a></li>
            <li class="list-inline-item"><a href="#">Contact</a></li>
          </ul>
        </div>
        <div class="col-md-3">

        </div>
      </div>
    </div>
    <p class="attribution">
      Challenge by <a href="https://www.voxloud.com/en/" target="_blank">Voxloud</a>.
      Coded by <a href="#">Your Name Here</a>.
    </p>
  </footer>
</body>

</html>